body {
  margin: 0;
  padding: 0;
  font-family: "Raleway";
  font-weight: normal;
  color: #ffffff;
  text-align: center;
}
.smartphone {
  background: url('full-bkg.jpg') center center;
  background-size: cover;
  height: 100vh;
	text-align: center;
}
.smartphone__text {
  height: 70vh;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
	margin: 0 auto;
	max-width: 390px;
}

/* LOGO */
.header-title {
  color: #ffffff;
  margin: 0;
  line-height: 1em;
}
.logo-link {
  color: #ffffff;
  font-size: 2em;
}
.logoname {
  line-height: 1.2;
}
.logoname span {
  text-transform: uppercase;
  font-weight: bold;
  line-height: 1.2;
}
/* SLOGAN */
.slogan {
  line-height: 1.2;
  font-size: 1.1em;
}
/* MESSAGE */
.sorry {
  font-style: italic;
  line-height: 1.25;
  font-size: 1.1em;
}
/* LIEN */
.soon {
  line-height: 1.2;
  font-size: 1.6em;
}

/* FOOTER */
.smartphone__footer img:nth-child(1) {
  width: 65px;
  margin-top: 1vh;
}
/*ANIMATION*/

#loading .feather {
  animation: rotation 2.5s infinite linear;
  width: 42px;
  height: 42px;
  opacity: .7;
}

@-webkit-keyframes rotation {
		from {
				transform: rotate(0deg);
		}
		to {
				transform: rotate(359deg);
		}
}